Set VERSION to 3.8.0-dev (via coho)
[cordova-blackberry.git] / package.json
Reading blob failed.